.mi-edit-tabs ul{
  display: flex !important;
  height: 20px;
  margin-top: 20px;
}
.mi-edit-tabs ul li a{
  padding: 1em;
  border: 1px solid #e3e3e3;
  background: #eee;
}

.mi-edit-tabs ul li a:hover,
.mi-edit-tabs ul li:hover{
  background: #FFF;
}
.mi-edit-tabs ul li a.is-active {
  border: 1px solid #e3e3e3;
  background: #FFF;
}

/**
 * @file
 * Styles for system messages.
 */

.messages {
  background: no-repeat 10px 17px;  /* LTR */
  padding: 15px 20px 15px 35px; /* LTR */
  word-wrap: break-word;
  overflow-wrap: break-word;
}
[dir="rtl"] .messages {
  border-width: 1px 0 1px 1px;
  background-position: right 10px top 17px;
  padding-left: 20px;
  padding-right: 35px;
  text-align: right;
}
.messages + .messages {
  margin-top: 1.538em;
}
.messages__list {
  list-style: none;
  padding: 0;
  margin: 0;
}
.messages__item + .messages__item {
  margin-top: 0.769em;
}
/* See .color-success in Seven's colors.css */
.messages--status {
  color: #325e1c;
  background-color: #f3faef;
  border-color: #c9e1bd #c9e1bd #c9e1bd transparent;  /* LTR */
  background-image: url(../../../../core/misc/icons/73b355/check.svg);
  background-repeat: no-repeat;
  background-position: left;
  padding: 20px 15px 15px 20px;
  box-shadow: -8px 0 0 #77b259; /* LTR */

}

/* See .color-warning in Seven's colors.css */
.messages--warning {
  background-color: #fdf8ed;
  background-image: url(../../../../core/misc/icons/e29700/warning.svg);
  border-color: #f4daa6 #f4daa6 #f4daa6 transparent;  /* LTR */
  color: #734c00;
  box-shadow: -8px 0 0 #e09600; /* LTR */
  background-repeat: no-repeat;
  background-position: left;
  padding: 20px 15px 15px 20px;
}

/* See .color-error in Seven's colors.css */
.messages--error {
  background-color: #fcf4f2;
  color: #a51b00;
  background-image: url(../../../../core/misc/icons/e32700/error.svg);
  border-color: #f9c9bf #f9c9bf #f9c9bf transparent;  /* LTR */
  box-shadow: -8px 0 0 #e62600; /* LTR */
  background-repeat: no-repeat;
  background-position: left;
  padding: 20px 15px 15px 20px;
}

.messages--error p.error {
  color: #a51b00;
}

/* reCaptcha */

.g-recaptcha div {
  margin: 1em auto !important;
}

/* Utility classes */
.padding-vert-10 { padding: 10px 0 !important; }
.padding-vert-20 { padding: 20px 0 !important; }
.padding-vert-30 { padding: 30px 0 !important; }
.padding-vert-40 { padding: 40px 0 !important; }
.padding-vert-50 { padding: 50px 0 !important; }
.padding-vert-60 { padding: 60px 0 !important; }
.padding-vert-70 { padding: 70px 0 !important; }
.padding-vert-80 { padding: 80px 0 !important; }

.padding-horz-10 { padding:0 10px !important; }
.padding-horz-20 { padding:0 20px !important; }
.padding-horz-30 { padding:0 30px !important; }
.padding-horz-40 { padding:0 40px !important; }
.padding-horz-50 { padding:0 50px !important; }
.padding-horz-60 { padding:0 60px !important; }
.padding-horz-70 { padding:0 70px !important; }
.padding-horz-80 { padding:0 80px !important; }

.margin-vert-10 { margin: 10px 0 !important; }
.margin-vert-20 { margin: 20px 0 !important; }
.margin-vert-30 { margin: 30px 0 !important; }
.margin-vert-40 { margin: 40px 0 !important; }
.margin-vert-50 { margin: 50px 0 !important; }
.margin-vert-60 { margin: 60px 0 !important; }
.margin-vert-70 { margin: 70px 0 !important; }
.margin-vert-80 { margin: 80px 0 !important; }

.margin-horz-10 { margin:0 10px !important; }
.margin-horz-20 { margin:0 20px !important; }
.margin-horz-30 { margin:0 30px !important; }
.margin-horz-40 { margin:0 40px !important; }
.margin-horz-50 { margin:0 50px !important; }
.margin-horz-60 { margin:0 60px !important; }
.margin-horz-70 { margin:0 70px !important; }
.margin-horz-80 { margin:0 80px !important; }

.padding-top-10 { padding-top: 10px !important; }
.padding-top-20 { padding-top: 20px !important; }
.padding-top-30 { padding-top: 30px !important; }
.padding-top-40 { padding-top: 40px !important; }
.padding-top-50 { padding-top: 50px !important; }
.padding-top-60 { padding-top: 60px !important; }
.padding-top-70 { padding-top: 70px !important; }
.padding-top-80 { padding-top: 80px !important; }

.padding-bottom-10 { padding-bottom: 10px !important; }
.padding-bottom-20 { padding-bottom: 20px !important; }
.padding-bottom-30 { padding-bottom: 30px !important; }
.padding-bottom-40 { padding-bottom: 40px !important; }
.padding-bottom-50 { padding-bottom: 50px !important; }
.padding-bottom-60 { padding-bottom: 60px !important; }
.padding-bottom-70 { padding-bottom: 70px !important; }
.padding-bottom-80 { padding-bottom: 80px !important; }

.margin-top-10 { margin-top: 10px !important; }
.margin-top-20 { margin-top: 20px !important; }
.margin-top-30 { margin-top: 30px !important; }
.margin-top-40 { margin-top: 40px !important; }
.margin-top-50 { margin-top: 50px !important; }
.margin-top-60 { margin-top: 60px !important; }
.margin-top-70 { margin-top: 70px !important; }
.margin-top-80 { margin-top: 80px !important; }

.margin-bottom-10 { margin-bottom: 10px !important; }
.margin-bottom-20 { margin-bottom: 20px !important; }
.margin-bottom-30 { margin-bottom: 30px !important; }
.margin-bottom-40 { margin-bottom: 40px !important; }
.margin-bottom-50 { margin-bottom: 50px !important; }
.margin-bottom-60 { margin-bottom: 60px !important; }
.margin-bottom-70 { margin-bottom: 70px !important; }
.margin-bottom-80 { margin-bottom: 80px !important; }

.no-width {width: unset !important; }
